First Topic

DjVu file format support

This format, developed by AT&T Labs, was designed to achieve very good lossy compression of high-resolution images, especially scanned documents with text and images, or backgrounds. The Seattle based company LizardTech Inc. now controls the rights to DjVu. ACD Systems plug-in enabled software uses the ID_DjVu plug-in to view the DjVu file format.

The GIF format does a decent job of compressing text and line drawings, while the JPEG format is good at compressing photographs. The DjVu format works well for both of these, as well as other types of images.

Although its design allows progressive image display over the Internet (viewing files as they download), it is not a standard Web image format.

You can set the display resolution for DjVu images.

To set the preferred display resolution for DjVu images:

  1. In the Plug-in Settings dialog box, select the Image Decode tab.

  2. In the Image decoding plug-ins list, select the ID_DjVu plug-in.

  3. Click the Properties button.

  4. In the About ID_DjVu dialog box, click the Preferred Display Resolution drop-down arrow and select a resolution for DjVu images.

  5. Click OK.